Overview

### Namespaces

- Thelia
  - Action
  - Config
  - Controller
  - Core
    - Bundle
    - DependencyInjection
      - Compiler
      - Loader
    - Event
    - EventListener
    - Template
      - BaseParam
  - Exception
  - Log
    - Destination
  - Model
    - map
    - om
  - Routing
    - Matcher
  - Tools
  - Tpex
    - BaseParam
    - Element
      - Loop
      - TestLoop
    - Event
    - Exception
    - Filter
    - Tokenizer

### Classes

- Tools
- Tpex
- TpexEvents
- TpexToken

- Overview
- Namespace
- Class

- Tree

# Namespace Thelia\Tpex

Namespaces summary
Thelia\Tpex\BaseParam
Thelia\Tpex\Element
Thelia\Tpex\Event
Thelia\Tpex\Exception
Thelia\Tpex\Filter
Thelia\Tpex\Tokenizer

Classes summary
Tools |
Tpex |
TpexEvents |
TpexToken |

thelia API documentation generated by ApiGen 2.8.0